img,a{border:none;outline:none;}
.bar-bottom {width:1070px;}
.position-fixed-bottom {POSITION: fixed !important;BOTTOM: 0px}

.shagry-tl {background:url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-shagry-tl.png) no-repeat;height:15px;width:16px;}
.shagry-tm {background:url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-shagry-tm.png) repeat-x;}
.shagry-tr {background:url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-shagry-tr.png) no-repeat;height:15px;width:16px;}
.shagry-ml {background:url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-shagry-ml.png) repeat-y;width:16px;}
.shagry-mm {background:#ffffff;}
.shagry-mr {background:url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-shagry-mr.png) repeat-y;width:16px;}
#closeBtn{position:absolute;margin-left:905px;margin-top:-4px;}
/*************** Slider Product ******************/

#rvContainer .sliderImgContainer {position:relative;margin:0px 0px 5px 0px;padding:0px;height:60px;}
#rvContainer .contentsName{font:bold 12px arial;color:black;margin-bottom: 5px;}
#rvContainer .contentsName a{font:bold 12px arial;color:#000;text-decoration:none}
#rvContainer .contentsName a:hover{text-decoration:underline}
#rvContainer .contentsRegPrice{font:normal 11px arial;color:#808080}
#rvContainer .contentsRegPrice span{text-decoration: line-through;}
#rvContainer .contentsSalePrice{font:bold 12px arial;color: #525252;margin-bottom: 0;margin-top: 0;}
#rvContainer .contentsSalePrice span{color: #EF5505;}
#rvContainer .contentsSalePrice a{font:normal 11px arial}

#rvContainer .jcarousel-skin-tango .jcarousel-container-horizontal{padding: 0;width: 100%;text-align: left;}
#rvContainer .jcarousel-skin-tango .jcarousel-container{background: none;border: 0;z-index: 99;}
#rvContainer .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 630px;height: auto;margin-left:18px;padding:0 0 7px 0;}
#rvContainer .jcarousel-clip .jcarousel-clip-horizontal{width: 630px;margin: 0 auto;padding: 10px 0;z-index: 99;}

#rvContainer .jcarousel-skin-tango .jcarousel-item {width: 85px;height: 60px; text-align:center;}
#rvContainer .jcarousel-skin-tango .jcarousel-item-horizontal {padding:0 10px; background:url(https://lib.store.yahoo.net/lib/stylespilotshop/recently-viewed-item-hor-sep.jpg) repeat-y right;}
#rvContainer .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

#rvContainer .jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 6%;right: 0px;width: 20px;height: 42px;cursor: pointer;background: #E8F4FA url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-slider-button-next.png)  no-repeat 3px 11px;z-index: 99;border: 1px solid #D6E2EB;border-left: none;}
#rvContainer .jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 6%;left: 0px;width: 20px;height: 42px;cursor: pointer;background: #E8F4FA url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-slider-button-prev.png)  no-repeat 2px 10px;z-index: 99;border: 1px solid #D6E2EB;border-right: none;}
#rvContainer .jcarousel-skin-tango .jcarousel-next-disabled{cursor: default;background: #FAFAFA url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-slider-button-next-grey.png)  no-repeat 3px 11px;border: 1px solid #eeeeee;border-left: none;}
#rvContainer .jcarousel-skin-tango .jcarousel-prev-disabled{cursor: default;background: #FAFAFA url(https://lib.store.yahoo.net/lib/stylespilotshop/eci-slider-button-prev-grey.png)  no-repeat 2px 10px;border: 1px solid #eeeeee;border-right: none;}
.mycarousel li{display: none;}
.mycarousel li.jcarousel-item{display: block;}

div.sliderCont{ width:680px; margin-left:50px; height:65px;}
div.floatingBarHolder td, div.floatingBarHolder tr { vertical-align:middle}
div.floatingBarHolder { margin:0 auto;width:1100px;text-align:left;}
#rvOpen{height:25px;}
#rvOpen, #rvContainer { visibility:hidden;z-index:999999;}
#rvContainer{background-color:#FFFFFF;}
#btmBarContent {width:1060px;margin:0 auto; position:relative;bottom:0px;}

#mycarousel-floatingbar li img {/*position:absolute;height:60px;width:60px;left:17%;top:0%;*/display:block;margin-left:auto;margin-right:auto;vertical-align:middle; position:relative; }
